<template>
  <view>

    <web-view :webview-styles="{paddingTop: '44px'}" v-if="url" :src="url"></web-view>

  </view>
</template>

<script setup>
import { onLoad } from '@dcloudio/uni-app'
import { ref } from 'vue'
import CuNavbar from '@/components/cu-navbar/index'

const url = ref(`${import.meta.env.VITE_COMMON_URL}/privacy`)

onLoad((e) => {
  if(e.url) url.value = e.url
})
</script>
